<div class="component-content">
    <h1>Installation</h1>
    <div>
    
        <h2>NPM 5</h2>
        <div class="terminal">
            <pre>npm install container-content-focus </pre>
        </div>
    
        <h2>Yarn</h2>
        <div class="terminal">
            <pre>yarn add container-content-focus </pre>
        </div>
    
        <br>
    
        <div>
            <h2>Config</h2>
            <span>
                <p>app.module.ts</p>
                <!-- <p>ContainerContentFocusModule</p> -->

                <git-code src="https://gitlab.com/snippets/1897385.js"></git-code>
                <!-- <img src="assets/images/code-config.png" alt=""> -->
                <!-- @NgModule({
                    imports: [
                  
                      ContainerContentFocusModule
                    ]
                  }) -->
                <!-- {{_code_config}} -->
            </span>
        </div>
    </div>
</div>